{
    "doc": "EXAC like aggregated data\n        Adds some attributes to the basic mode:\n          - HOM: Homozygous Counts\n          - HET: Heterozygous Counts",
    "name": "Aggregation",
    "namespace": "org.opencb.biodata.models.variant.metadata",
    "symbols": [
        "NONE",
        "BASIC",
        "EVS",
        "EXAC"
    ],
    "type": "enum"
}